function show_submenu(item)
{
	
	itemA.style.visibility = "hidden";
	itemA.style.position = "absolute";
	itemB.style.visibility = "hidden";
	itemB.style.position = "absolute";
	itemC.style.visibility = "hidden";
	itemC.style.position = "absolute";
	itemD.style.visibility = "hidden";
	itemD.style.position = "absolute";
	itemE.style.visibility = "hidden";
	itemE.style.position = "absolute";
	itemF.style.visibility = "hidden";
	itemF.style.position = "absolute";
	itemG.style.visibility = "hidden";
	itemG.style.position = "absolute";
	itemH.style.visibility = "hidden";
	itemH.style.position = "absolute";
	itemI.style.visibility = "hidden";
	itemI.style.position = "absolute";
	
	switch(item)
	{
		case 'itemA':
		
		itemA.style.visibility = "visible";
		itemA.style.position = "relative";
		break;
		
		case 'itemB':
		
		itemB.style.visibility = "visible";
		itemB.style.position = "relative";
		break;	
		
		case 'itemC':
		
		itemC.style.visibility = "visible";
		itemC.style.position = "relative";
		break;	
		
		case 'itemD':
		
		itemD.style.visibility = "visible";
		itemD.style.position = "relative";
		break;	
		
		case 'itemE':
		
		itemE.style.visibility = "visible";
		itemE.style.position = "relative";
		break;	
		
		case 'itemF':
		
		itemF.style.visibility = "visible";
		itemF.style.position = "relative";
		break;	
		
		case 'itemG':
		
		itemG.style.visibility = "visible";
		itemG.style.position = "relative";
		break;	
		
		case 'itemH':
		
		itemH.style.visibility = "visible";
		itemH.style.position = "relative";
		break;	
		
		case 'itemI':
		
		itemI.style.visibility = "visible";
		itemI.style.position = "relative";
		break;	

	}
}


function MenuBar()
{

	//document.write("<TR><TD bgcolor=\"#c7b29a\" align=center style='padding-top: 7px'>");

	document.write("<DIV onclick='' id=itemA name=itemA style='visibility: hidden; position: absolute;'>");
		document.write("&nbsp;&nbsp;<A href='module.php?page=conference_objective'>會議目的</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=conference_subject'>會議主題</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=conference_organization'>會議組織</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=conference_commissioner'>工作委員</A>&nbsp;&nbsp;</DIV>");

	document.write("<DIV onclick='' id=itemB name=itemB style='visibility: hidden; position: absolute;'>");
		document.write("&nbsp;&nbsp;<A href='module.php?page=conference_theme'>研討會議題</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=paper_notice'>投稿須知</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=paper_format'>格式說明</A>&nbsp;&nbsp;</DIV>");

	document.write("<DIV onclick='' id=itemC name=itemC style='visibility: hidden; position: absolute;'>");
		document.write("&nbsp;&nbsp;&nbsp;&nbsp;</DIV>");

	document.write("<DIV onclick='' id=itemD name=itemD style='visibility: hidden; position: absolute;'>");
		document.write("&nbsp;&nbsp;<A href='module.php?page=paper_submit_deadline'>截稿日期</A>&nbsp;&nbsp;|");		
		document.write("&nbsp;&nbsp;<A href='module.php?page=paper_submit'>上傳論文</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=paper_submit_manage'>論文上傳管理</A>&nbsp;&nbsp;</DIV>");		

	document.write("<DIV onclick='' id=itemE name=itemE style='visibility: hidden; position: absolute;'>");
		document.write("&nbsp;&nbsp;<A href='module.php?page=member_reg'>立刻報名</A>&nbsp;&nbsp;|");
		//document.write("&nbsp;&nbsp;<A href='module.php?page=member_modify'>修改報名資料</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=member_change_password'>修改密碼</A>&nbsp;&nbsp;|");		
		document.write("&nbsp;&nbsp;<A href='module.php?page=member_lost_password'>查詢密碼</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=member_lost_serial'>查詢報名編號</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=member_pay_detail'>繳費紀錄</A>&nbsp;&nbsp;</DIV>");		

	document.write("<DIV onclick='' id=itemF name=itemF style='visibility: hidden; position: absolute;'>");
		document.write("&nbsp;&nbsp;<A href='module.php?page=publish_list'>議程總表</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=publish_flow'>論文發表議程</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=publish_day1'>93年 6月 7日</A>&nbsp;&nbsp;|");		
		document.write("&nbsp;&nbsp;<A href='module.php?page=publish_day2'>93年 6月 8日</A>&nbsp;&nbsp;</DIV>");		

	document.write("<DIV onclick='' id=itemG name=itemG style='visibility: hidden; position: absolute;'>");		
		document.write("&nbsp;&nbsp;&nbsp;&nbsp;</DIV>");

	document.write("<DIV onclick='' id=itemH name=itemH style='visibility: hidden; position: absolute;'>");
		document.write("&nbsp;&nbsp;<A href='module.php?page=sponsor_list'>廠商清單</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=sponsor_be_way'>贊助方式</A>&nbsp;&nbsp;</DIV>");

	document.write("<DIV onclick='' id=itemI name=itemI style='visibility: hidden; position: absolute;'>");
		document.write("&nbsp;&nbsp;<A href='module.php?page=conference_contact'>會議聯絡</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=conference_location'>會場配置</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=conference_traffic'>交通導引</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=conference_lodging'>住宿情報</A>&nbsp;&nbsp;|");
		document.write("&nbsp;&nbsp;<A href='module.php?page=conference_packing'>停車資訊</A>&nbsp;&nbsp;</DIV>");

	
}
